Subject: battery replacement
From: "Mike" <[email-masked]>
To: "BatteryGiant" <[email-masked]>
Date: Mon, 4 Feb 2008 14:07:06 -0500

Hi Grace.
Did you get my old battery so you could verify what is needed?  I sent it out to you last week to your attention.  Let me know if you did not get it and I can track the shipment.  If you did get it, can you let me know when I can expect my replacements?  I will need  a total of 3 (1 for the unit and 2 extra).
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]